package com.chenyang.nse.bussiness.enumeration.file;

public enum ColumnType {
   STRING("string"),
   NUMBER("number"),
   DATETIME("datetime"),
   DOUBLE("double"),
   BIGINT("bigint"),
   INT("int"),
   NSTRING("nstring");

   private String name;

   private ColumnType(String name) {
      this.name = name;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }
}
